=== debian/changelog ===
ncrack (0.5-3) unstable; urgency=medium

  * Team upload.
  * Build against libssl1.0-dev. Closes: #844303

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 29 Nov 2016 14:33:33 +0100

ncrack (0.5-2) unstable; urgency=medium

  * Fix FTBS due to missing build-depends on zlib1g-dev (Closes: #835787).
    Thanks to Kurt Roeckx.

 -- Marcos Fouces <mfouces@yahoo.es>  Wed, 31 Aug 2016 00:25:15 +0200

ncrack (0.5-1) unstable; urgency=low

  * Debian initial release. (Closes: #830499)
  * Maintenance by the pkg-security team

 -- Marcos Fouces <mfouces@yahoo.es>  Mon, 25 Jul 2016 21:12:36 +0200

ncrack (0.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 18 Apr 2016 12:01:13 +0200

ncrack (0.4-alpha-1kali2) kali-dev; urgency=medium

  * Drop build-dependency and dependency on python-support (obsolete package)
  * Use debhelper 9

 -- Sophie Brun <sophie@freexian.com>  Thu, 28 Jan 2016 10:42:19 +0100

ncrack (0.4-alpha-1kali1) kali; urgency=low

  * Updated watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 17:49:42 -0500

ncrack (0.4-alpha-1kali0) kali; urgency=low

  * Initial release 

 -- Devon Kearns <dookie@kali.org>  Tue, 08 Jan 2013 18:04:23 -0700
