=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@  --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr
