=== debian/watch ===
version=3

http://nmap.org/ncrack/ dist/ncrack-(.*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
