=== debian/changelog ===
ncrack (0.6-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:51:13 +0000

ncrack (0.6-1) unstable; urgency=medium

  * Team upload

  [ Marcos Fouces ]
  * New upstream version 0.6
  * Rework patches for new upstream release
  * Bump Standards-Version to 4.1.1 (no changes required)

  [ Hilko Bengen ]
  * Patch opensshlib/configure so OpenSSL 1.1 is recognized
    (upstream commit 150b06b53a78b6a334f1147504ed6218293f3318)
  * Add patch to implement OpenSSL 1.1 compatibility
    (upstream commit 1c2f805e65e2e1231ecbe2ba1e5d83245c240da3)
  * Closes: #844303

 -- Hilko Bengen <bengen@debian.org>  Sun, 14 Jan 2018 18:03:21 +0100

ncrack (0.5-6) unstable; urgency=high

  * Team upload.
  * Reupload as the -4 upload.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Aug 2017 17:51:27 +0200

ncrack (0.5-5) unstable; urgency=medium

  * Team upload.
  * Update the previous patch, with the Fedora one

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Aug 2017 16:20:34 +0200

ncrack (0.5-4) unstable; urgency=medium

  * Team upload.
  * Add patch to fix build with gcc 7. Closes: #853570
  * Bump debhelper compat level to 10.
  * Bump Standards-Version to 4.1.0.
  * Add another patch to make autoreconf work.
  * Drop build-dependency on autotools-dev, it's taken care of by debhelper.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 25 Aug 2017 11:59:41 +0200
