=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ncrack
 Section: net
 Priority: optional
-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
-Uploaders: Marcos Fouces <mfouces@yahoo.es>
-Build-Depends: debhelper (>= 9), autotools-dev, libssl1.0-dev, zlib1g-dev
-Standards-Version: 3.9.8
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
+Build-Depends: debhelper (>= 10), libssl-dev (>= 1.1), zlib1g-dev
+Standards-Version: 4.1.1
 Homepage: http://nmap.org/ncrack/
 Vcs-Git: https://anonscm.debian.org/git/pkg-security/ncrack.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/ncrack.git
@@ -13,7 +14,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: High-speed network authentication cracking tool
- Ncrack is a high-speed network authentication cracking tool. 
+ Ncrack is a high-speed network authentication cracking tool.
  It was built to help companies secure their networks by 
  proactively testing all their hosts and networking devices 
  for poor passwords. Security professionals also rely on
