## ncrack 0.6%2Bdebian

=== debian/changelog ===
ncrack (0.6+debian-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Team upload.
  * Update team maintainer address to
    Debian Security Tools <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Fix copyright file by putting explanations in a Comment field

  [ Marcos Fouces ]
  * Add examples on nsock use.
  * Set proper name to docs file.
  * Bump to dh 11.
  * Repack upstream tarball in order to remove macOSX and windows
    directories. They are not relevant for Debian.
  * Set proper header to openssl 1.1 patches.
  * Use https for URL of machine-readable copyright format file.
  * Add upstream metadata.
  * Add upstream signing key and update watch file.
  * Fix some minor spelling errors.
  * Bump to Standards-version 4.2.1 (no changes required).
  * Update copyright years.
  * Update copyright file to include all upstream
    copyright holders with proper licenses.
  * Export signing key without extra signatures.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 23 Nov 2018 15:30:45 +0100
