=== debian/control ===
Source: ncrack
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
Build-Depends: debhelper (>= 11), libssl-dev (>= 1.1), zlib1g-dev
Standards-Version: 4.2.1
Homepage: http://nmap.org/ncrack/
Vcs-Git: https://salsa.debian.org/pkg-security-team/ncrack.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/ncrack

Package: ncrack
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: High-speed network authentication cracking tool
 Ncrack is a high-speed network authentication cracking tool.
 It was built to help companies secure their networks by
 proactively testing all their hosts and networking devices
 for poor passwords. Security professionals also rely on
 Ncrack when auditing their clients. Ncrack was designed
 using a modular approach, a command-line syntax similar to
 Nmap and a dynamic engine that can adapt its behaviour
 based on network feedback. It allows for rapid, yet
 reliable large-scale auditing of multiple hosts.
 .
 Ncrack's features include a very flexible interface granting
 the user full control of network operations, allowing for
 very sophisticated bruteforcing attacks, timing templates
 for ease of use, runtime interaction similar to Nmap's and
 many more. Protocols supported include RDP, SSH, http(s),
 SMB, pop3(s), VNC, FTP, and telnet.
 .
 Be sure to read the Ncrack man page (https://nmap.org/ncrack/man.html)
 to fully understand Ncrack usage.
