## ncrack 0.6+debian

=== debian/changelog ===
ncrack (0.6+debian-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:17:11 +0800
