## ncrack 0.7%2Bdebian

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
-Build-Depends: debhelper (>= 11), libssl-dev (>= 1.1), zlib1g-dev
-Standards-Version: 4.2.1
-Homepage: http://nmap.org/ncrack/
+Uploaders: Marcos Fouces <marcos@debian.org>
+Build-Depends: debhelper-compat (= 13), libssl-dev (>= 1.1), zlib1g-dev
+Standards-Version: 4.6.2
+Homepage: https://nmap.org/ncrack/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/ncrack.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/ncrack
+Rules-Requires-Root: no
 
 Package: ncrack
 Architecture: any
