=== debian/changelog ===
ncrack (0.7+debian-6) unstable; urgency=medium

  [ Vladimir Petko ]
  * d/p/{implicit-declaration-in-configure.patch, implicit-declaration-
    xmalloc.patch}: add missing headers and defines to resolve -
    Werror=implicit-function-declaration build failures (Closes:
    #1065799).

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 22 Apr 2024 08:59:25 +0700

ncrack (0.7+debian-5) unstable; urgency=medium

  [ Peter Wienemann ]
  * Allow zlib versions with two-part version number (Closes: #1058286)
  * Make source package build after successful build (Closes: #1048666)

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 07 Feb 2024 09:02:26 +0700

ncrack (0.7+debian-4) unstable; urgency=medium

  * Bump to Standards-Version 4.6.2 (no changes required).

 -- Marcos Fouces <marcos@debian.org>  Wed, 01 Mar 2023 22:55:21 +0100

ncrack (0.7+debian-3) unstable; urgency=medium

  * Update uploader email to @debian.org.
  * Bump to Standards-Version 4.5.1 (no changes required).

 -- Marcos Fouces <marcos@debian.org>  Wed, 10 Feb 2021 23:58:23 +0100

ncrack (0.7+debian-2) unstable; urgency=medium

  [ Samuel Henrique ]
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian

  [ Marcos Fouces ]
  * Set Rules-Requires-Root: no
  * Bump to Standards-Version 4.5.0 (no changes required).
  * Fix build with gcc-10 (Closes: #957587)
  * Bump to debhelper-compat 13.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database,
    Bug-Submit, Repository, Repository-Browse.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Sat, 25 Apr 2020 11:49:44 +0200

ncrack (0.7+debian-1) unstable; urgency=medium

  [ Sophie Brun ]
  * Team upload.
  * New upstream version 0.7+debian
  * Update debian/copyright
  * Refresh patches and remove merged patches
    - remove opensshlib-configure-openssl1.1.patch
    - remove opensshlib-implement-openssl1.1.patch
  * Update path of files listed in Files-Excluded
  * Bump Standards-Version to 4.4.0 (no changes)

  [ Marcos Fouces ]
  * d/control:
   - Switch to debhelper-compat level 12. Drop obsolete d/compat file.
   - Bump to Standards-Version 4.3.0 (no changes required).
  * d/rules
    - Override dh_dwz.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 28 Aug 2019 16:40:47 +0200
