=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Files provided by upstream overwritten during the build
# (they need to be restored after the build to ensure that the source package
# can be built after successful build - see https://bugs.debian.org/1048666)
FILES = configure nbase/configure nbase/nbase_config.h.in ncrack_config.h.in \
	nsock/include/nsock_config.h.in nsock/src/aclocal.m4 nsock/src/configure \
	opensshlib/config.h.in opensshlib/configure opensshlib/install-sh

%:
	dh $@

override_dh_autoreconf_clean:
	dh_autoreconf_clean
	for F in $(FILES); do \
		if [ -w $$F.upstream ]; then \
			mv -f $$F.upstream $$F; \
		fi \
	done

override_dh_autoreconf:
	for F in $(FILES); do \
		cp -f $$F $$F.upstream; \
	done
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr

override_dh_dwz:
