=== debian/watch ===
version=4
opts="uversionmangle=s/(beta|test)/~\\1/i,pgpsigurlmangle=s%/dist/(.*)$%/dist/sigs/\\1.asc%,dversionmangle=s/\+debian\d*$//,repacksuffix=+debian,repack,compression=xz" \
    https://nmap.org/ncrack/dist/ncrack-(\d+\..*)\.tar.*
